@media only screen and (min-width:1200px){
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:22px !important;}
.stButton .stButton_gradient{height:22px !important;}
}

@media only screen and (min-width:651px) and (max-width:800px) {
/*ganral css*/
.container{margin:auto; width:600px;}
/*header*/
.header_left{padding:1px 0 0 0; width:65px;}
.slider_main{margin-top:-90px;}
.header{height:90px;}
.header_right{max-width:520px;}
.header_right_top{display:;}
.header_right_sub{height:20px; line-height:20px; padding:0 5px; font-size:14px;}
input.header_right_txt{line-height:25px; padding:0 5px; width:200px;}
.header_right_btn{height:25px; line-height:23px; padding:0 5px;}
.header_right_bottom{padding:0px;}
.header_right_bottom_left a{margin:0 0 0 10px;}
.header_right_bottom_right{float: left;font-size: 20px;}
.header_right_bottom_left{ margin-right:15px; float:left; margin-left:270px;}
.header_right_middle {width: 245px;}
.btn_download{float: left;padding: 7px;}
.btn_download a {font-size: 11px;}
.cycloneslider-template-standard .cycloneslider-caption-title{font-size:25px !important;}
.cycloneslider-template-standard .cycloneslider-caption-description{font-size:15px !important; padding:0 20px 15px !important;}
.cycloneslider-caption .cycloneslider-caption-more{font-size:16px; padding:7px 35px;}
.slider_bottom{height:70px; margin-top:-1px; padding:0px;}
.slider_bottom_box{padding:10px; width:33.3%}
.slider_bottom_box_img{}
.slider_bottom_box_txt{font-size:15px; line-height:24px; padding:0 0 0 15px; width:100px;}
/*responsive menu*/
#dl-menu{display:block;}
.menubar{height:70px; width:100%; background-size:cover;}
.logo{float:left; width:198px; height:60px; background-size:cover;}
.nav {float:left; height:40px; margin-left:100px; margin-top:-15px; position:absolute; width:auto;}
ul#navmenu{display: none; float: none; margin: 2px 0 0; position: absolute; top: 102px; width:350px; z-index: 999999;}
ul#navmenu li{background-color:#99cc33; border-bottom:1px solid #ffffff; display:table; margin:0 auto; padding:0 10px; width:51%;}
.nav ul{list-style:none; float:left;}
.nav ul li{float:left; display:block; line-height:30px; height:30px;}
.nav ul li a{float:left; line-height:30px; padding:0 8px; text-decoration:none; font-size:12px; display:block; color:#000000; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; }
.nav ul li a:hover , .nav ul li a.active{background-color:transparent; color:#FFFFFF;}
.nav-mobile-open { }
.nav-mobile { background:url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0); border-radius:5px; left:110px; top:15px; cursor:pointer; height:32px; margin:0 0 0 40%; position:relative; width:32px; z-index:99;}
.nav-mobile::before {color: #fff; font-family: "avenir_85_heavyregular";font-size: 24px; padding-bottom: 0;position: absolute;top: 2px;z-index: 9;}
.header_right_top ul ul{left:110px; width:200px; z-index:99; background-color:#99cc33;}
.header_right_top ul ul li{width:100% !important;}
.header_right_top ul ul li a{ color:#394f02; line-height:20px; float:left; padding:6px 0; width:100%;}
.header_right_top ul ul li a::after{background-color:transparent; left:50px; position:absolute; width:100%;}
/*middle contant*/
.middle{padding:20px 0; line-height:23px;}
.middle_bottom{padding:32px 0 50px; width:100%;}
.middle_bottom_box{margin:0 0 50px; width:100%;}
.middle_bottom_box_img{margin:auto auto 5px; float:none;}
.slider_bottom.homepage{z-index:999 !important;}
.middle_bottom_box_txt{font-size:12px; line-height:20px; padding:0 0 0 14px; text-align:center; width:100%;}
.our_client{padding:15px 0;}
.inner-content-box-left h1{font-size:30px;}
.blog_middle_right{margin-top:-15px; width:34%;}
.middle_title{padding-bottom:30px;}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:23px !important;}
.contact_left iframe{height:550px !important; margin-top: 20px;}
.stButton .stButton_gradient{height:22px !important;}
#scroller{margin:10px 0 !important;}
/*footer*/
.footer_top{float:left;}
.footer_top_left{float:left; padding:0px; width:50%;}
.footer_top_left_content{float:left; font-size:15px; line-height:21px; padding:24px; width:100%;}
.footer_top_right{float:left; padding:0px; width:50%}
.footer_top_right_box{float:left; padding:24px; font-size:15px; width:100%; line-height:20px;}
.footer_top form.wpcf7-form{float:left;}
.footer_top .middle_title{padding-bottom:15px; text-align:left;}
.contact_form_row input{font-size:14px; padding:8px;}
.footer_top form.wpcf7-form .contact_form_row{margin:0 0 8px;}
.contact_form_row img.wpcf7-captchac{margin:3px;}
.contact_form_row input.wpcf7-submit{padding:6px;}
.contact_form_row input{width:100%;}
.contact_form_row textarea{padding:8px; width:100%;}
.contact_form_row input.wpcf7-captchar{float:right; width:65%;}
.middle_title h1{line-height:30px;}
.footer_left_logo{float:left; width:110px; padding:0px;}
.footer_left_contact{float:right; width:200px;}
.footer_left_certificat{float:left; margin-left:25px; width:240px;}
.footer_left_social{float:left; margin-left:-175px; margin-top:-50px; padding:0 0 0 60px; width:210px;}
}

@media only screen and (min-width:300px) and (max-width:479px) {
/*ganral css*/
.container{margin:auto; width:280px;}
/*header*/
.header_left{padding:1px 0 0 0; width:60px; margin-top:5px;}
.slider_main{margin-top:0px;}
.header{height:115px;}
.header_right{max-width:220px; margin-top:0px;}
.inner_slider_main{margin-top:-103px;}
.header_right_sub{height:20px; line-height:20px; padding:0 38px; float:left;}
input.header_right_txt{line-height:25px; padding:0 0 0 5px; width:150px; margin-left:39px; float:left;}
.header_right_btn{height:25px; line-height:23px; padding:0px; width:41px; text-align:center; float:right;}
.header_right_middle{float:right;}
.header_right_bottom{padding:0px;}
.header_right_bottom_left a{margin:0 0 0 3px; height:20px; width:20px;}
.header_right_bottom_right{ float:left; font-size:22px; height:20px; line-height:12px; margin-left:30px;}
.header_right_bottom_left{float:left; padding:86px 0 0 30px; margin-left:50px; position: absolute;}
.btn_download {bottom: 0;font-size: 10px;line-height: 11px;padding: 2px 0;right: 0;text-align: right;width: 100%;}
.btn_download a {font-size: 9px;}
.slider_bottom.homepage{margin:-1px 0 0;}
.cycloneslider-template-standard .cycloneslider-caption-title{font-size:11px !important; width:90%; line-height:1px !important; margin-bottom:0px; padding:0 20px 5px !important; margin-bottom:3px !important; margin:auto;}
.cycloneslider-template-standard .cycloneslider-caption-description{font-size:10px !important; line-height:8px !important; padding:0 20px 10px !important;}
.cycloneslider-caption .cycloneslider-caption-more{font-size:11px; padding:3px 10px;}
.slider_bottom{height:70px; margin-top:-39px; padding:0px;}
.slider_bottom_box{padding:3px; width:33.3%}
.slider_bottom_box_img{float:none; height:32px; line-height:29px; margin:auto; padding:3px; width:32px;}
.slider_bottom_box_txt{font-size:12px; line-height:13px; padding:0px; width:100%; margin-top:5px; text-align:center;}

/*responsive menu*/
#dl-menu{display:block;}
.menubar{height:70px; width:100%; background-size:cover;}
.logo{float:left; width:198px; height:60px; background-size:cover;}
.nav {float:left; height:40px; margin-left:100px; margin-top:-15px; position:absolute; width:auto;}
ul#navmenu{display: none; float: none; margin: 17px 0 0 -30px; position: absolute; top: 113px; width:300px; z-index: 999999;}
ul#navmenu li{background-color:#99cc33; border-bottom:1px solid #ffffff; display:table; margin:0 auto; padding:0 10px; width:51%;}
.nav ul{list-style:none; float:left;}
.nav ul li{float:left; display:block; line-height:30px; height:30px;}
.nav ul li a{float:left; line-height:30px; padding:0 8px; text-decoration:none; display:block; color:#000000; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; }
.nav ul li a:hover , .nav ul li a.active{background-color:transparent; color:#FFFFFF;}
.nav-mobile-open { }
.nav-mobile{background:url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);border-radius: 5px; cursor:pointer; height:28px; left:50px; background-size:cover; margin: 0 0 0 40%; position:relative; top:30px; width:28px; z-index:99; }
.nav-mobile::before{color:#fff; font-family:"avenir_85_heavyregular"; font-size:24px; left:42px; padding-bottom:0; position:absolute; z-index:9;}
.header_right_top ul ul{background-color:#99cc33; left:-130px; margin:0; padding:0; width:160px; z-index:99;}
.header_right_top ul ul li a::after{width:100%; background-color:transparent;}
.header_right_top ul ul li a{line-height:15px; padding:6px 0; width:100%;}
.header_right_top ul ul li{width:100% !important;}

/*middle contant*/
.middle{padding:20px 0;line-height: 22px;font-size:14px;}
.middle_content h1 {font-size: 26px;line-height: 100%;}
.middle_title h4 {font-size: 25px;}
.inner-content-box-right{width:100%; margin-bottom:50px;}
.slider_bottom.homepage{z-index:999 !important;}
.project_content{width:100%; padding:0px;}
.inner-content-box-left{width:100%;}
.inner-content-box-right > a{padding:0px;}
.middle_bottom{padding:32px 0 50px; width:100%;}
.blog_middle_left{width:57%;}
.blog_middle_right{width:40%;}
.title_2{font-size:20px; line-height:17px;}
.blog_right{padding:5px; font-size:10px;}
.post_des{margin-top:30px; font-size:12px;}
.careers_list_img{width:100%; height:230px;}
.careers_list h2{margin:15px 0 15px 0;}
a.enquire_now{margin-top:15px;}
.middle_bottom_box{margin:0 0 50px; width:100%;}
.middle_bottom_box_img{margin:auto auto 5px; float:none;}
.middle_bottom_box_txt{font-size:12px; line-height:20px; padding:0 0 0 14px; text-align:center; width:100%;}
.middle_content img{max-width:280px;}
.our_client{padding:15px 0;}
.inner-content-box-left h1{font-size:22px;}
.blog_middle_right{margin-top:-15px; width:34%;}
.middle_title{padding-bottom:30px;}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:23px !important;}
.contact_left iframe{height:280px !important;}
.contact_left{width:100%;}
.contact_right{clear:both; width:100%;}
.contact_right .contact_form_row{width:97%; float:left; margin-left:5px;}
.contact_right .contact_form_row input, .contact_right .contact_form_row textarea{margin: 0 0 5px;}
.stButton .stButton_gradient{height:22px !important;}
#scroller{margin:10px 0 !important;}
/*footer*/
.footer_top{float:left; height:auto;}
.footer_top_left{float:left; padding:0px; width:100%; height:auto;}
.footer_top_left_content{float:left; font-size:12px; line-height:20px; padding:15px; width:100%;}
.footer_top_right{float:left; padding:0px; width:100%; height:auto;}
.footer_top_right_box{float:left; padding:15px; font-size:12px; width:100%; line-height:12px;}
.footer_top form.wpcf7-form{float:left; margin-top:0px;}
.footer_top_left_content h1{font-size:20px; padding-bottom:10px;}
.footer_top_left_content p{margin:0 0 15px;}
.footer_top .middle_title{padding-bottom:00px; text-align:left;}
.footer_top_right .footer_top_right_box .middle_title h1{ font-size:20px;}
.contact_form_row input{font-size:12px; padding:5px;}
.footer_top form.wpcf7-form .contact_form_row{margin: 0 0 5px;width: 100%;}
.contact_form_row img.wpcf7-captchac{margin:0px; width:auro; height:35px;}
.contact_form_row input.wpcf7-submit{padding:5px; width:50%; font-size:15px; float:right;}
.contact_form_row input{width:100%;}
.contact_form_row textarea{padding:8px; width:100%;}
.contact_form_row input.wpcf7-captchar{float:right; width:60%; font-size:16px;}
.middle_title h1{line-height:25px; font-size:28px;}
.footer{padding:40px 0 40px 0;}
.footer_left_logo{float:left; width:110px; padding:0px; margin-left:15px;}
.footer_left_contact{float:right; width:100%; margin-top:30px;}
.footer_left_certificat{float:left; margin-left:0px; width:100%; margin-top:30px;}
.footer .footer_left_certificat img {width:40%; margin-left:20px;}
.footer_left_social{float:right; margin-top:50px; padding:0 0 0 0px; width:120px; margin-right:15px;}
.header_right_middle {width: 230px;}
}